Load cups into easysw/current.
[thirdparty/cups.git] / conf / pam.irix
1 #%PAM-1.0
2 auth    required        pam_unix.so shadow nodelay nullok
3 account required        pam_unix.so